/*
*  This file is used to group all the element specific styles to stop inline styles and tags being included
*
*  Usage: Please surround your styles with the path to your element. These styles should also be copied out into your theme style.
*  eg. 
*  ------------- START advbanners/iosslider -----------------
*  .advbanner{ }  
*  ------------- END advbanners/iosslider -----------------
*
*/

/* ------------- START advbanners/iosslider ----------------- */
.fluid-height {
	height: 0;
    overflow: hidden;
    padding: 0 0 24%;
    position: relative;
    width: 100%;	
}
.iosSlider {
	overflow:hidden;
}
.iosSlider .slider {
  	width: 100%;
    height: 100%;
}
.iosSlider .slider .item {
    position: relative;
    top: 0;
    left: 0;
    background: #fff;
    margin: 0 0 0 0;
}
.iosSlider img{
    cursor: move;
}
.iosSlider .banner-description-container {
	position:absolute;	
	max-width:1170px;
	width:100%;
	display:block;
	left:50%;
	bottom:20%;
	margin-left:-605px;
}
.iosSlider .banner-description {
	color:#fff;
	font-size:2.5em;	
	line-height:1.5em;
	text-shadow:0px -1px 1px rgba(0,0,0,0.5);
}
.iosSlider .banner-tagline {
	font-size:1.35em;
	display:block;
}
.iosSlider .next, .iosSlider .prev {
	position:absolute;
	top:44%;
	font-size:3em;
	color:#fff;
	opacity: .5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
.iosSlider .next:hover, .iosSlider .prev:hover {
	text-decoration:none;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.iosSlider .next {
	right:1%;	
}
.iosSlider .prev {
	left:1%;	
}
.slideSelectors {
	max-width:1170px;
	margin:-3em auto 0; 
	text-align:center;
}
@media (max-width: 979px){
	.iosSlider .banner-description-container {
		margin-left:0;	
		left:auto;
		top:10%;
	}
}

@media (max-width: 767px){
	.iosSlider .next, .iosSlider .prev, .slideSelectors {
		display:none;	
	}

	.iosSlider .banner-description {
		font-size:1.5em;
	}
}
/* ------------- END advbanners/iosslider ----------------- */

/* ------------- START articles/calendar ----------------- */
.calendar {
    float: right;
    margin-bottom: 10px;
}
.cal_header {
    text-align: center;
    margin-bottom: 4px;
}
.cal_header a {
    color: #666;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 2px 5px;
}
.cal_header a:hover {
    color: #666;
}
.cal_header span {
	font-size: 1.4em;
    line-height: 1.2em;
    padding: 0em 0 0.2em;
    color:#333;
    text-transform:uppercase;
}
.calendar-section a.prevbtn, .calendar-section a.nextbtn {
    display: block;
    float: left;
    background:none;
    color:#666;
    padding-top:.2em;
    margin-top:6px;
}
.calendar-section a.prevbtn:hover, .calendar-section a.nextbtn:hover {
	color:#666;
}
.calendar-section a.nextbtn {
    display: block;
    float: right;
    margin-right: 2%;
}
.cal {
    background: #333;
    color:#fff;
    float: left;
    padding: 0.7% 0 0.5%;
    text-align: center;
    margin-right: 1.2%;
    border-radius: 2px;
    -moz-border-radius: 2px;
    margin-top: 1.2%;
	width:13%;
	height:30px;
	line-height:30px;
    position:relative;
    
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.cal a{
    float:left;
    display:block;
    width:100%;
    height:30px;
    text-decoration:none;
}
.cal.active {
    background: #6699ff;
    color: #fff;
}
.cal.active a{
	color: #fff;
}
.cal.active:hover{
    background:#B2CCFF;
}
.cal_non_month_day {
    background: #eaeaea;
    color: #999;
}
.cal_day_header {
    background: #fff;
    color: #333;
    text-transform:uppercase;
}
.cal_today {
    background: #fff;
    color:#333;
}
.event-item {
	padding:15px 10px 0 10px;
}
.upcoming-events a .event-item{
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
	color:#333;
}
.upcoming-events a:hover{
    text-decoration:none;
}
.upcoming-events a:hover .event-item{
    background:#ccc;
}
/* ------------- END articles/calendar ----------------- */

/* ------------- START articles/articles/category.view.dateboxes ----------------- */
.date-box{
	float:left;
	width:55px;
	margin:0 15px 15px 0;
	background-color:#6699ff;
	color:#fff;
	text-align:center;
	padding:10px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.date-box .day{font-size:1.7em;}
.date-box .month{text-transform:uppercase;}
.article-title{
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0.2em;
}
.article-listing .date-box-container{
	float:left;
	width:8.5%;
}
.article-listing-contents{
	float:left;
	width:91.5%;
}
.article-listing.events .date-box-container{
	width:17%;
}
.article-listing.events .article-listing-contents{
	width:83%;
}
/* ------------- END articles/articles/category.view.dateboxes ----------------- */

/* ------------- START advbanners/gallery ----------------- */
.gallery-images ul{
	margin:0;
	padding:0;
}
.gallery-images ul li{
	margin:0 10px 10px 0;
	padding:0;
	list-style:none;
	float:left;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
	opacity:0.75;
}
.gallery-images ul li:hover{
	opacity:1;
}
/* ------------- END advbanners/gallery ----------------- */